Selene Core - Errores #128

Disable autocommit
05/08/2018 11:29 AM - JesUs Freire

Status: Cerrada
Priority: Normal
Assignee: Jesus Freire
Category:

Target version: 0.0.7

Puntos de historia: 1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/01/2018
05/15/2018
100%

1:00 hour
1:00 hour

Description

Since selene has been installed on tomcat v.7, autocommit must be disabled to allow give the transaction manually.

Modify SeleneConnectionFactory.logon() to disable autocommit to the connection with the database:

Connection.setAutoCommit(false)

History

#1 - 05/10/2018 04:10 PM - Jesus Freire
- % Done changed from 10 to 20
- Status changed from Nueva to En curso

- Assignee set to Jesus Freire

#2 - 05/10/2018 04:11 PM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-core|r526.

#3 - 05/15/2018 09:59 AM - Jesus Freire

- Due date set to 05/15/2018

- Status changed from Resuelta to Cerrada
- Start date set to 05/01/2018

- % Done changed from 90 to 100

05/14/2025

1/1



http://www.tcpdf.org

